RubyGems Navigation menu

ruboconf-rails 1.8.0

Opinionated RuboCop Rails configuration for personal projects.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.10.0 - December 23, 2022 (9.5 KB)
  2. 1.9.0 - November 12, 2022 (9.5 KB)
  3. 1.8.0 - November 12, 2022 (9.5 KB)
  4. 1.7.0 - September 07, 2022 (9.5 KB)
  5. 1.6.0 - August 12, 2022 (9.5 KB)
Show all versions (11 total)

Runtime Dependencies (2):

ruboconf ~> 1.8.0
rubocop-rails ~> 2.15.0

Owners:

Pushed by:

Authors:

  • Richard Böhme

SHA 256 checksum:

83f2eecb83002c166c541cc9f07a616f08409d167a83217ffd5ce228d75bc6e5

Total downloads 5,678

For this version 176

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: